#header:after {
    clear: both;
    content: "";
    display: block;
}
#header {
    position: fixed;
	z-index:9999;
}
.top-nav .opener,
.top-nav .similar {
    display: none;
}
.top-nav ul {
	margin:0;
}
.howworks,
#nav ul a,
.top-nav ul a{
	text-decoration:none;
}
.howworks:hover,
#footer a:hover,
#nav ul a:hover,
.top-nav ul a:hover{
	color:#fff;
	text-decoration:underline;
}
.hc_settings ul{
	margin:0;
}
.social-networks,
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
.social-networks{
	margin:-1px 18px 0 0;
}
#hc_r_globalWrap{
	padding:100px 0 0;
}
#footer{
	background:#262729;
	padding:10px;
	text-align:center;
	font:12px/17px "Sanchez",Rockwell,"Courier Bold",Courier,Georgia,Times,"Times New Roman",serif;
	color:#fff;
}
#footer p{
	margin:0;
}
#footer a{
	color:#fff;
	text-decoration:none;
}